/* Menu */

#menu {
	width: 910px;
	height: 41px;
	margin: 0 auto;
	padding: 0;
	background: url(/uploads/72566/images/img02.jpg) no-repeat left top;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	padding: 13px 10px 10px 20px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}


/* hide the sub levels and give them a positon absolute so that they take up no room */
#menu ul ul {
 display: none;   /* removes the anoying space between buttons where popupmenus exist.*/
 visibility:hidden;  /* dropdowns hidden by default, until hovered over */
 position:absolute;
 top:0;
 left:122; 
 width: 130px;  /* width of the entire dropdown */
 margin: 0;  /* relative position of the menu to the button... 0=tight on bottom.. */
 padding: 2;
}



#menu li:hover ul, 
#menu li.sfhover ul 
{ 
  visibility:visible;
  display: block;  /* anoyingly restores the anoying space between buttons where popupmenus exist.*/
}

#menu li li:hover ul, 
#menu li li li:hover ul, 
#menu li li.sfhover ul, 
#menu li li li.sfhover ul {
  visibility:visible;
  left: auto;
  display: block;  /* anoyingly restores the anoying space between buttons where popupmenus exist.*/
}